Bug 572954 (CVE-2010-0969) - CVE-2010-0969 Unbound: Denial of service on 64 bit platforms (v1.4.3)
Summary: CVE-2010-0969 Unbound: Denial of service on 64 bit platforms (v1.4.3)
Status: CLOSED CURRENTRELEASE
Alias: CVE-2010-0969
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://www.unbound.net/download.html
Whiteboard: impact=low,source=gentoo,reported=201...
Keywords: Security
Depends On: 572959
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-12 13:10 UTC by Jan Lieskovsky
Modified: 2019-06-08 12:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-16 20:12:21 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-03-12 13:10:17 UTC
Unbound upstream has released latest, v1.4.3 version:
  [1] http://www.unbound.net/download.html

addressing one denial of service issue, specific to 64 bit
platforms.

References:
  [2] http://bugs.gentoo.org/show_bug.cgi?id=309117

CVE Request:
  [3] http://www.openwall.com/lists/oss-security/2010/03/12/3

Comment 1 Jan Lieskovsky 2010-03-12 13:12:10 UTC
This issue affects the versions of the unbound package,
as shipped with Fedora release of 11 and 12.

This issue affects the version of the unbound package,
as shipped within EPEL5 repository.

Please fix.

Comment 3 Vincent Danen 2010-03-16 17:56:01 UTC
This is CVE-2010-0735

Comment 4 Vincent Danen 2010-03-16 20:16:07 UTC
There was a race condition with CVE assignments, so this issue has been assigned CVE-2010-0969 instead (CVE-2010-0735 should not be used at all).

Comment 5 Jan Lieskovsky 2010-03-18 19:20:07 UTC
CVE-2010-0735 has been rejected by Mitre:

Name: CVE-2010-0735
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0735
Final-Decision: 
Interim-Decision: 
Modified: 
Proposed: 
Assigned: 20100226
Category: 

** REJECT **

DO NOT USE THIS CANDIDATE NUMBER.  ConsultIDs: CVE-2010-0969.  Reason:
This candidate is a duplicate of CVE-2010-0969.  Notes: All CVE users
should reference CVE-2010-0969 instead of this candidate.  All
references and descriptions in this candidate have been removed to
prevent accidental usage.

Comment 6 Fedora Update System 2010-04-09 04:48:36 UTC
unbound-1.4.3-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/unbound-1.4.3-1.el5

Comment 7 Fedora Update System 2010-04-26 23:27:52 UTC
unbound-1.4.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.